Dear friends
I wanted a confirmation from someone more experienced than me:
is the "db_driver" mysql is not available in the Metasploit 4.2.0-dev?
thanks!